Bug 1254665 - GUI fails adding VM with NUMA node
GUI fails adding VM with NUMA node
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
Unspecified Unspecified
urgent Severity high
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Dudi Maroshi
Artyom
: Regression, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 11:33 EDT by Dudi Maroshi
Modified: 2016-04-19 21:31 EDT (History)
11 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:31:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45191 master MERGED core: Fix, retrieve dedicatedHostList on new VmNumaNode result NPE Never
oVirt gerrit 45236 ovirt-engine-3.6 MERGED core: Fix, retrieve dedicatedHostList on new VmNumaNode result NPE Never

  None (edit)
Description Dudi Maroshi 2015-08-18 11:33:23 EDT
Description of problem:
Using GUI to create a new VM with NUMA node fails. 
With unspecified error (NPE).

Version-Release number of selected component (if applicable):
3.6 beta


How reproducible:
Using GUI.

Steps to Reproduce:
1.Create new VM
2.Pin the VM
3.Add NUMA node to VM
4.Save VM

Actual results:
Unspecified general server error.

Expected results:
Success.
Comment 2 Artyom 2015-09-24 05:34:50 EDT
Verified on rhevm-3.6.0-0.16.master.el6.noarch

Checked possibility to add numa node via UI.
Comment 3 Roman Mohr 2016-01-19 06:21:19 EST
Was never part of an official public available release.

Note You need to log in before you can comment on or make changes to this bug.